CVE-2010-4659

Cross-site scripting (XSS) vulnerability in statusnet through 2010 in error message contents.

View Full Alert